@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
body {
    line-height: 1.3;
    color: black;
    background: white;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse:collapse;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
abbr,acronym {
    border:0;
}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
    font-size: 1.5em;
    margin-bottom:0em;
}
p.readmore {
    text-indent:0;
    font-size: .9em;
}
.joomla-footer {
    font-size: .9em;
    margin-bottom: 30px;
}

/* Article functions */
ul {
    list-style-type: disc;
    margin-left: 15px;
}
ol {
    list-style-type: decimal;
    margin-left: 20px;
}
h1 {
    display: none;
}
h2,h3,h4,h5 {
    text-transform: uppercase;
}
h2{
    font-size: 20px;
}
h2 span#small {
    text-transform: lowercase;
}
h3{
    font-size: 18px;
}
h4{
    font-size: 16px;
}
h5{
    font-size: 14px;
}
body#ggz a:hover {
    color: #41AD48;
    text-decoration: none;
}
body#cap a:hover {
    color: #B5072A;
    text-decoration: none;
}
body#son a:hover {
    color: #012B75;
    text-decoration: none;
}
body#yud a:hover {
    color: #012B75;
    text-decoration: none;
}
body#ggz #subMenusContainer a:hover {
    color: #005BAA;
    text-decoration: none;
}
body#cap #subMenusContainer a:hover {
    color: #4E89C3;
    text-decoration: none;
}
body#son #subMenusContainer a:hover {
    color: #F8C715;
    text-decoration: none;
}
body#yud #subMenusContainer a:hover {
    color: #CBD125;
    text-decoration: none;
}
b, strong {
    font-weight: bold;
}
i, em {
    font-style: italic;
}
ul.actions {
    clear:both;
    margin-top: -50px;
    float:right;
    list-style: disc;
}
ul.actions li {
    list-style-type: none;
    float:right;
    margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
    width: 160px;
    display:block;
}
p#form-login-remember label {
    font-size: .9em;
    font-weight: normal;
    line-height: 25px;
}
p#form-login-remember input {
    float:left;
    margin-right: 5px;
}
form#form-login ul {
    margin: 0;
    padding: 0;
}
form#form-login ul li {
    list-style-type: none;
    margin-left: 20px;
    font-size: .9em;
}
p, h1,h2,h3,h4,h5 {
    margin-bottom: 10px
}
ul.breadcrumb{
    display:none;
}
/*#page-component h2 {
    display: none;
}*/
#page-component .blog h2 {
    display: block;
    font-size: 12px;
    color: #00419B;
}
#page-component .blog h2 a {
    color: #00419B;
    margin-left: -5px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
/* Image float styles */
.img-fulltext-left {
    float:left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.img-intro-left {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.img-fulltext-right {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

.img-intro-right {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
/* Start own styles */
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    background-image: url("../images/bg-body.jpg");
    background-position: top center;
    background-repeat: repeat-x;
    background-color: #EFE8EF;
}
div#container {

}
div#wrapper {
    position: relative;
    width: 990px;
    margin: 0 auto;
    background-image: url("../images/bg-wrapper.png");
    background-position: top center;
    background-repeat: repeat-y;
}
div#header {
    width: 990px;
    background-position: top center;
    background-repeat: no-repeat;
}
div.home-header {
    height: 373px;
    overflow: hidden;
}
body#ggz div.home-header {
    background-image: url("../images/bg-home-header-ggz.jpg");
}
body#cap div.home-header {
    background-image: url("../images/bg-home-header-cap.jpg");
}
body#son div.home-header {
    background-image: url("../images/bg-home-header-son.jpg");
}
body#yud div.home-header {
    background-image: url("../images/bg-home-header-yud.jpg");
}
xdiv.page-header {
    background-image: url("../images/bg-page-header.jpg");
}   
div#mainmenu {
    width: 990px;
    height: 48px;               
    background-position: top center;
    background-repeat: no-repeat;
}
div.mainmenu-ggz {
    background-image: url("../images/bg-mainmenu-ggz.jpg");
}
#ggz #mainmenu ul#nav > li.active > a,
#ggz #mainmenu ul#nav > li > a:hover {
    color: #FFFFFF;
    color: #41AD48;
}
div.mainmenu-cap {
    background-image: url("../images/bg-mainmenu-cap.jpg");
}
#cap #mainmenu ul#nav > li.active > a,
#cap #mainmenu ul#nav > li > a:hover {
    color: #B5072A;
}
div.mainmenu-son {
    background-image: url("../images/bg-mainmenu-son.jpg");
}
#son #mainmenu ul#nav > li.active > a,
#son #mainmenu ul#nav > li > a:hover {
    color: #012B75;
}
div.mainmenu-yud {
    background-image: url("../images/bg-mainmenu-yud.jpg");
}
#yud #mainmenu ul#nav > li.active > a,
#yud #mainmenu ul#nav > li > a:hover {
    color: #5580BC
}
div.logo {
    float: left;
    height: 115px;
    margin: 10px 0 0;
}

div#logo {
    width: 273px;
    margin: 0 113px 0 25px;
    background-position: top left;
    background-repeat: no-repeat;    
}
div.logo-ggz {
    background-image: url('../images/logo-ggz.jpg');
}
div.logo-cap {
    background-image: url('../images/logo-cap.jpg');
}
div.logo-son {
    background-image: url('../images/logo-son.jpg');
}
div.logo-yud {
    background-image: url('../images/logo-yud.jpg');
}

div#logo-ggz {
    width: 180px;
    background-image: url('../images/logo-ggz.png');
}
div#logo-cap {
    width: 192px;
    background-image: url('../images/logo-cap.png');
}
div#logo-son {
    width: 180px;
    background-image: url('../images/logo-son.png');
}
div#logo-yud {
    width: 180px;
    background-image: url('../images/logo-yud.png');
}
div.logo a {
    display: block;
    height: 115px;
}
div#logo a {
    width: 273px;  
}
div#logo-cap a {
    width: 192px;
}
div#logo-son q {
    width: 179px;
}
div#logo-yud a {
    width: 181px;
}
div.logo a span {
    display: none;
}

div#content {
    width: 990px;
    background-image: url('../images/bg-content.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}
div#component {
    padding: 20px 30px 10px;
    color: #00419B;
}
div#component h1 {
    display: none;
}
div#component h2 {
    margin: 0 0 10px -5px;
    text-transform: uppercase;
}
div#component h2 a {
    color: #00419B;
}
div#component p {
    margin: 0 0 10px;
}
div#homenews {
    padding: 40px 50px;
    color: #00419B;
}
div#homenews ul.newsflash-horiz > li {
    float: left;
    width: 280px;
    padding: 0 10px 0 0;
} 
div#homenews h2 {
    margin: 0 0 10px 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #00419B;
}
div#homenews h3 {
    margin: 0 0 6px 0;
    font-size: 14px;
    text-transform: uppercase;
    color: #00419B;
}
div#footer {
    height: 81px;
    background-color: #41AD48;
}
div#inner-footer {
    position: relative;
    width: 990px;
    height: 81px;
    margin: 0 auto;
    background-image: url('../images/bg-inner-footer.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}
div#copyright {
    text-align: center;
}
.clear {
    clear: both;    
}
#mainmenu > ul#nav  {
    margin: 0 0 0 43px;
}
#mainmenu ul#nav> li {

}
#mainmenu ul#nav> li > a {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    padding: 13px 15px 14px;
}
#subMenusContainer {
    margin: -11px 0 0 20px;
}
#subMenusContainer ul {
    background-position: top left;
    background-repeat: no-repeat;
    padding: 12px 0 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #FFFFFF;
}
body#ggz #subMenusContainer ul {
    background-image: url('../images/bg-submenu-ggz.jpg');
}
body#cap #subMenusContainer ul {
    background-image: url('../images/bg-submenu-cap.jpg');
}
body#son #subMenusContainer ul {
    background-image: url('../images/bg-submenu-son.jpg');
}
body#yud #subMenusContainer ul {
    background-image: url('../images/bg-submenu-yud.jpg');
}
#subMenusContainer ul li {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FFFFFF;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #FFFFFF;
}
#left-menu {
    float: left;
    width: 276px;
    margin-top: 20px;
    margin-right: 20px;
}
#left-menu h3 {
    display: block;
    width: 236px;
    height: 25px;
    padding: 5px 0 0 10px;
    margin: 0 0 0 30px;
    color: #FFFFFF;
    background-position: top center;
    background-repeat: no-repeat;
}
body#ggz #left-menu h3 {
    background-image: url('../images/bg-menutitle-ggz.jpg');
}
body#cap #left-menu h3 {
    background-image: url('../images/bg-menutitle-cap.jpg');
}
body#son #left-menu h3 {
    background-image: url('../images/bg-menutitle-son.jpg');
}
body#yud #left-menu h3 {
    background-image: url('../images/bg-menutitle-yud.jpg');
}
#left-menu .leftmenu {
    background-position: bottom right;
    background-repeat: no-repeat;
    background-image: url('../images/bg-menubody-ggz.jpg');    
}
#left-menu ul {
    list-style: none;
    margin-left: 30px;
    margin-bottom: 30px;
    width: 236px;
    padding: 10px 0 10px 10px;
    background-position: top right;
    background-repeat: no-repeat;
    background-image: url('../images/bg-menutop-ggz.jpg');
}
#left-menu ul li ul {
    list-style: none;
    margin-left: 0px;
    margin-bottom: 0px;
    width: 200px;
    padding: 0 0 0px 10px;
    background-position: bottom center;
    background-repeat: no-repeat;
}
/*body#ggz #left-menu ul {
    background-image: url('../images/bg-menubody-ggz.jpg');
}
body#cap #left-menu ul {
    background-image: url('../images/bg-menubody-cap.jpg');
}
body#son #left-menu ul {
    background-image: url('../images/bg-menubody-son.jpg');
}
body#yud #left-menu ul {
    background-image: url('../images/bg-menubody-yud.jpg');
}*/
#left-menu ul li {
    padding: 5px 0;
}
#left-menu ul li a {
    text-transform: uppercase;
    color: #005BAA;
}
#page-component {
    float: left;
    width: 660px;
    margin-top: 40px;
}
body#ggz #subMenusContainer ul li {
    background-color: #41AD48;
}
body#cap #subMenusContainer ul li {
    background-color: #B5072A
}
body#son #subMenusContainer ul li {
    background-color: #012B75;
}
body#yud #subMenusContainer ul li {
    background-color: #012B75;
}
#subMenusContainer ul li a{
    color: #FFFFFF;
    text-transform: uppercase;
}
#footer ul {
    padding: 30px 0 0;
    margin: 0 auto;
}
#footer ul li {
    float: left;
    margin: 0 10px;
} 
#footer ul li a {
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}
#footer ul li a:hover {
    text-decoration: underline; 
}
#footerhomemenu ul {
    margin: 0 0 0 445px;
}
#footermainmenu ul {
    margin: 0 0 0 150px;
}
#social {
    position: absolute;
    width: 70px;
    height: 40px;
    left: 20px;
    top: 30px;
}
#facebook {
    float: left;
    width: 35px;
    height: 40px;
}
#facebook a {
    display: block;
    width: 35px;
    height: 40px;
    background-image: url('../images/btn-social-fb.jpg');
    background-position: top left;
}
#twitter {
    float: left;
    width: 35px;
    height: 40px;
}
#twitter a {
    display: block;
    width: 35px;
    height: 40px;
    background-image: url('../images/btn-social-tw.jpg');
    background-position: top left;
}
#social span {
    display: none;
}
ul.newsflash-horiz {
    list-style-type: none;
    margin-left: 0px;
}
#footer ul {
    list-style-type: none;
}
.breadcrumbs {
    font-size: 13px;
    text-transform: uppercase;
    color: #00419B;
    margin-bottom: 10px;
}
.breadcrumbs a {
    font-size: 15px;
    color: #00419B;
}
.breadcrumbs .cufon {
    background-color: #FFFFFF;
}
.blog .item, .blog .items-leading {
    margin-bottom: 40px;
}
a {
    color: #00419B;
}
div#search {
    position: absolute;
    right: 100px;
    top: 183px;
    xdisplay: none;
}
table.mod_events_latest_table {
    float: left;
    width: 300px;
}
ul.newsflash-horiz {
    float: left;        
}
div#languages {
    position: absolute;
    top: 188px;
    right: 23px;    
}

/* footer hover fix */
#footer ul li a:hover {
    color: #00419b;
    text-decoration: none;
}